<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html   xmlns="http://www.w3.org/1999/xhtml"
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns:ui="http://java.sun.com/jsf/facelets">

    <ui:composition xmlns:ui="http://java.sun.com/jsf/facelets" template="./../plantillas/plantilla1.xhtml">
        <!-- Contenedor -->
        <ui:define name="content"><br/><br/><br/>
            
            <section>
                <div class="titulo1">Primaria</div>
                <div style="font-size: 17px; text-align: center">(De primero a sexto grado)</div>
            </section>

            <section>
                <div class="form-group">
                    <div class="col-lg-5" align="center">
                        <br/><h7 style="font-size: 25px; text-align: left;">Requisitos</h7><br/><br/>
				<p style="text-align: left; font-size: 15px">
				<strong>Primer grado:</strong>
				<br/>- Haber cumplido como mínimo 6 años con seis meses<br/>
				y presentar certificado de Kinder de 6 años o Preparatoria.<br/><br/>
				<strong>Segundo grado hasta sexto presentar la siguiente documentación:</strong>
				<br/>- Constancia conductual.
				<br/>- Certificado del grado inmediato superior.
				<br/>- Solvencia económica (Si estudió en un Centro Educativo Privado).
				<br/>- Partida de nacimiento.
				<br/>- Informe de notas actualizado del grado que está cursando.
				<br/>- Fotografías, según el nivel.<br/>
				</p>
                    </div>
                    <div class="col-lg-7" align="center">
                        <img style="width: 600px" src="../resources/imagenes/primaria.jpg"/><br/>
                    </div>
                </div><label/>
            </section>
    
        </ui:define>
    </ui:composition>
</html>
